package com.tsiwebserver.mapper;

import java.util.Map;

import org.apache.ibatis.annotations.Mapper;

import com.tsiwebserver.VO.UserVO;

@Mapper
public interface LoginMapper {
	public UserVO login(Map<String, Object> map);

	void loginFail(String username);

	void fullFail(String username);

	void initFailCnt(String username);

	public UserVO findUserId(String username);
}
